

* {
	font-family: Arial, Helvetica, sans-serif;
}

a {
	text-decoration:none;
	color:#06C;
}

html {
	background:url(images/bkgrd.jpg) repeat fixed;
}

body {
	margin:0;
	padding:0;
	background:url(images/body-bkgrd.png) top repeat-x;
	padding-bottom:20px;
}

#wrap {
	width:930px;
	margin:0 auto;
}

#top {
	height:205px;
	background:url(images/top.png) no-repeat center top;
}


#nav {
	width:930px;
	height:42px;
}

#nav a {
	display:block;
	height:42px;
	margin:0;
	padding:0;
	float:left;
	background:url(images/navbtns.gif);
}

#nav a.item1 {
	width:70px;
	background-position:-0px 0px
}
#nav a:hover.item1 {
	background-position:-0px -42px
}
#nav a.item2 {
	width:93px;
	background-position:-70px 0px
}
#nav a:hover.item2 {
	background-position:-70px -42px
}
#nav a.item3 {
	width:72px;
	background-position:-163px 0px
}
#nav a:hover.item3 {
	background-position:-163px -42px
}
#nav a.item4 {
	width:76px;
	background-position:-235px 0px
}
#nav a:hover.item4 {
	background-position:-235px -42px
}
#nav a.item5 {
	width:124px;
	background-position:-311px 0px
}
#nav a:hover.item5 {
	background-position:-311px -42px
}
#nav a.item6 {
	width:150px;
	background-position:-435px 0px
}
#nav a:hover.item6 {
	background-position:-435px -42px
}
#nav a.item7 {
	width:129px;
	background-position:-585px 0px
}
#nav a:hover.item7 {
	background-position:-585px -42px
}
#nav a.item8 {
	width:123px;
	background-position:-714px 0px
}
#nav a:hover.item8 {
	background-position:-714px -42px
}

#nav a.item9 {
	width:93px;
	background-position:-837px 0px
}
#nav a:hover.item9 {
	background-position:-837px -42px
}

#body-main {
	background:url(images/body-bkgrd.jpg) repeat;
	border-radius:10px;
	padding:20px;
	margin-top:20px;
	box-shadow:1px 1px 5px rgba(0,0,0,.6);
}

.strip {
	width:709px;
	float:none;
	margin:0 auto;
}

.strip img {
	max-width:709px;
	height:auto;
}

#prev {
	display:block;
	width:90px;
	height:90px;
	float:left;
	margin-top:130px;
	background:url(images/prev-btn.png) no-repeat;
	background-position:0px 0px;
}

#next {
	display:block;
	width:90px;
	height:90px;
	float:left;
	margin-top:130px;
	background:url(images/next-btn.png) no-repeat;
	background-position:0px 0px;
}

h1, h2, h3, h4 {
	font-family:"Comic Sans MS", Arial, Helvetica, sans-serif;
}

h1 {
	color:#039;
	margin-top:0;
	padding-bottom:8px;
	margin-bottom:30px;
	border-bottom:1px solid rgba(0,0,153,.2);
	font-size:22px;
}

h2 {
	font-size:20px;
}


h1 small{
	float:right;
	font-weight:normal;
	font-size:15px;
	color:#767676;
}


h2 small{
	font-weight:normal;
	font-size:15px;
	color:#767676;
}

hr {
	margin:15px;
	border:none;
	border-bottom:1px solid #BCBCBC;
}

h3 {
	display:inline;
	margin-top:0;
	color:#600;
}

#click {
	width:100px;
	height:100px;
	float:right;
	display:block;
	margin:35px 145px 0 0;
}

div.character {
	border-bottom:1px solid rgba(0,0,153,.3);
	padding-bottom:20px;
	margin:20px 0;
}

	
.tabs {
	margin:10px 0 10px 0;
	padding:0;
}

.tabs li {
	margin:0;
	padding:0;
	list-style:none;
	display:inline;
}

.tabs a {
	margin:0 5px;
	padding:8px 15px;
	display:inline-block;
	background:#00C;
	color:#fff;
	font-size:18px;
	font-weight:bold;
	text-decoration:none;
	border-radius: 6px;
}

.tabs a.active {
	background:#39F;
	color:#FFF;
}

.strip-outer {
	padding:10px 0;
	margin:10px 0;
	border-bottom:1px solid rgba(0,0,153,.3);
}

.newsstory {
	padding:10px 0;
	margin:10px 0;
	border-bottom:1px solid rgba(0,0,153,.3);
}